from flask import Flask, session, request
from config import CONFIG

app = Flask(__name__)
app.secret_key = CONFIG["secret_key"]

from index import main_pages
from assets import asset_pages

app.register_blueprint(main_pages)
app.register_blueprint(asset_pages, url_prefix="/assets")


if __name__ == "__main__":
    app.run(host="0.0.0.0", port=1030, debug=True, threaded=True)
